#EDG_0_CaseStudiesTiles table {
    border-collapse:separate!important;
    border-spacing:10px;
    width:100%;
    max-width:1220px;
    margin-inline:auto;
    margin-bottom:0;
}

#EDG_0_CaseStudiesTiles .EDGmain {transition:all .3s ease}

#EDG_0_CaseStudiesTiles .EDGmain:hover {filter:brightness(50%)}

#EDG_0_CaseStudiesTiles .EDGmain img {width:100%;height:100%;object-fit:cover;}

@media screen and (max-width:1200px) {
    #EDG_0_CaseStudiesTiles {padding-inline:10px}
}

@media screen and (max-width:576px) {
      #EDG_0_CaseStudiesTiles {padding-inline:0}
    #EDG_0_CaseStudiesTiles table {border-spacing:5px}
}